Index: kde-croatia/kde4/summit/hr/rjecnik.tbx
===================================================================
--- kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 647)
+++ kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 648)
@@ -19465,4 +19465,27 @@
           <ntig>
             <termGrp>
+              <term>locale</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>mjesto</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>prostor</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+      </termEntry>
+      <termEntry id="wiki.open.hr-467">
+        <langSet xml:lang="en">
+          <ntig>
+            <termGrp>
               <term>location</term>
             </termGrp>
@@ -19505,5 +19528,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-467">
+      <termEntry id="wiki.open.hr-468">
         <langSet xml:lang="en">
           <ntig>
@@ -19542,5 +19565,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-468">
+      <termEntry id="wiki.open.hr-469">
         <langSet xml:lang="en">
           <ntig>
@@ -19572,5 +19595,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-469">
+      <termEntry id="wiki.open.hr-470">
         <langSet xml:lang="en">
           <ntig>
@@ -19602,5 +19625,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-470">
+      <termEntry id="wiki.open.hr-471">
         <langSet xml:lang="en">
           <ntig>
@@ -19625,5 +19648,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-471">
+      <termEntry id="wiki.open.hr-472">
         <langSet xml:lang="en">
           <ntig>
@@ -19641,5 +19664,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-472">
+      <termEntry id="wiki.open.hr-473">
         <langSet xml:lang="en">
           <ntig>
@@ -19671,5 +19694,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-473">
+      <termEntry id="wiki.open.hr-474">
         <langSet xml:lang="en">
           <ntig>
@@ -19694,5 +19717,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-474">
+      <termEntry id="wiki.open.hr-475">
         <langSet xml:lang="en">
           <ntig>
@@ -19724,5 +19747,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-475">
+      <termEntry id="wiki.open.hr-476">
         <langSet xml:lang="en">
           <ntig>
@@ -19740,5 +19763,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-476">
+      <termEntry id="wiki.open.hr-477">
         <langSet xml:lang="en">
           <ntig>
@@ -19756,5 +19779,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-477">
+      <termEntry id="wiki.open.hr-478">
         <langSet xml:lang="en">
           <ntig>
@@ -19786,5 +19809,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-478">
+      <termEntry id="wiki.open.hr-479">
         <langSet xml:lang="en">
           <ntig>
@@ -19802,5 +19825,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-479">
+      <termEntry id="wiki.open.hr-480">
         <langSet xml:lang="en">
           <ntig>
@@ -19839,5 +19862,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-480">
+      <termEntry id="wiki.open.hr-481">
         <langSet xml:lang="en">
           <ntig>
@@ -19918,5 +19941,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-481">
+      <termEntry id="wiki.open.hr-482">
         <langSet xml:lang="en">
           <ntig>
@@ -19976,5 +19999,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-482">
+      <termEntry id="wiki.open.hr-483">
         <langSet xml:lang="en">
           <ntig>
@@ -19999,5 +20022,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-483">
+      <termEntry id="wiki.open.hr-484">
         <langSet xml:lang="en">
           <ntig>
@@ -20036,5 +20059,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-484">
+      <termEntry id="wiki.open.hr-485">
         <langSet xml:lang="en">
           <ntig>
@@ -20087,5 +20110,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-485">
+      <termEntry id="wiki.open.hr-486">
         <langSet xml:lang="en">
           <ntig>
@@ -20180,5 +20203,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-486">
+      <termEntry id="wiki.open.hr-487">
         <langSet xml:lang="en">
           <ntig>
@@ -20210,5 +20233,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-487">
+      <termEntry id="wiki.open.hr-488">
         <langSet xml:lang="en">
           <ntig>
@@ -20226,5 +20249,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-488">
+      <termEntry id="wiki.open.hr-489">
         <langSet xml:lang="en">
           <ntig>
@@ -20347,5 +20370,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-489">
+      <termEntry id="wiki.open.hr-490">
         <langSet xml:lang="en">
           <ntig>
@@ -20482,5 +20505,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-490">
+      <termEntry id="wiki.open.hr-491">
         <langSet xml:lang="en">
           <ntig>
@@ -20519,5 +20542,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-491">
+      <termEntry id="wiki.open.hr-492">
         <langSet xml:lang="en">
           <ntig>
@@ -20556,5 +20579,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-492">
+      <termEntry id="wiki.open.hr-493">
         <langSet xml:lang="en">
           <ntig>
@@ -20621,5 +20644,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-493">
+      <termEntry id="wiki.open.hr-494">
         <langSet xml:lang="en">
           <ntig>
@@ -20644,5 +20667,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-494">
+      <termEntry id="wiki.open.hr-495">
         <langSet xml:lang="en">
           <ntig>
@@ -20681,5 +20704,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-495">
+      <termEntry id="wiki.open.hr-496">
         <langSet xml:lang="en">
           <ntig>
@@ -20718,5 +20741,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-496">
+      <termEntry id="wiki.open.hr-497">
         <langSet xml:lang="en">
           <ntig>
@@ -20755,5 +20778,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-497">
+      <termEntry id="wiki.open.hr-498">
         <langSet xml:lang="en">
           <ntig>
@@ -20813,5 +20836,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-498">
+      <termEntry id="wiki.open.hr-499">
         <langSet xml:lang="en">
           <ntig>
@@ -20836,5 +20859,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-499">
+      <termEntry id="wiki.open.hr-500">
         <langSet xml:lang="en">
           <ntig>
@@ -20852,5 +20875,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-500">
+      <termEntry id="wiki.open.hr-501">
         <langSet xml:lang="en">
           <ntig>
@@ -20882,5 +20905,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-501">
+      <termEntry id="wiki.open.hr-502">
         <langSet xml:lang="en">
           <ntig>
@@ -20912,5 +20935,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-502">
+      <termEntry id="wiki.open.hr-503">
         <langSet xml:lang="en">
           <ntig>
@@ -20949,5 +20972,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-503">
+      <termEntry id="wiki.open.hr-504">
         <langSet xml:lang="en">
           <ntig>
@@ -20986,5 +21009,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-504">
+      <termEntry id="wiki.open.hr-505">
         <langSet xml:lang="en">
           <ntig>
@@ -21009,5 +21032,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-505">
+      <termEntry id="wiki.open.hr-506">
         <langSet xml:lang="en">
           <ntig>
@@ -21067,5 +21090,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-506">
+      <termEntry id="wiki.open.hr-507">
         <langSet xml:lang="en">
           <ntig>
@@ -21083,5 +21106,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-507">
+      <termEntry id="wiki.open.hr-508">
         <langSet xml:lang="en">
           <ntig>
@@ -21099,5 +21122,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-508">
+      <termEntry id="wiki.open.hr-509">
         <langSet xml:lang="en">
           <ntig>
@@ -21164,5 +21187,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-509">
+      <termEntry id="wiki.open.hr-510">
         <langSet xml:lang="en">
           <ntig>
@@ -21180,5 +21203,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-510">
+      <termEntry id="wiki.open.hr-511">
         <langSet xml:lang="en">
           <ntig>
@@ -21259,5 +21282,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-511">
+      <termEntry id="wiki.open.hr-512">
         <langSet xml:lang="en">
           <ntig>
@@ -21380,5 +21403,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-512">
+      <termEntry id="wiki.open.hr-513">
         <langSet xml:lang="en">
           <ntig>
@@ -21396,5 +21419,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-513">
+      <termEntry id="wiki.open.hr-514">
         <langSet xml:lang="en">
           <ntig>
@@ -21503,5 +21526,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-514">
+      <termEntry id="wiki.open.hr-515">
         <langSet xml:lang="en">
           <ntig>
@@ -21533,5 +21556,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-515">
+      <termEntry id="wiki.open.hr-516">
         <langSet xml:lang="en">
           <ntig>
@@ -21598,5 +21621,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-516">
+      <termEntry id="wiki.open.hr-517">
         <langSet xml:lang="en">
           <ntig>
@@ -21635,5 +21658,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-517">
+      <termEntry id="wiki.open.hr-518">
         <langSet xml:lang="en">
           <ntig>
@@ -21658,5 +21681,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-518">
+      <termEntry id="wiki.open.hr-519">
         <langSet xml:lang="en">
           <ntig>
@@ -21730,5 +21753,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-519">
+      <termEntry id="wiki.open.hr-520">
         <langSet xml:lang="en">
           <ntig>
@@ -21774,5 +21797,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-520">
+      <termEntry id="wiki.open.hr-521">
         <langSet xml:lang="en">
           <ntig>
@@ -21811,5 +21834,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-521">
+      <termEntry id="wiki.open.hr-522">
         <langSet xml:lang="en">
           <ntig>
@@ -21841,5 +21864,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-522">
+      <termEntry id="wiki.open.hr-523">
         <langSet xml:lang="en">
           <ntig>
@@ -21864,5 +21887,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-523">
+      <termEntry id="wiki.open.hr-524">
         <langSet xml:lang="en">
           <ntig>
@@ -21887,5 +21910,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-524">
+      <termEntry id="wiki.open.hr-525">
         <langSet xml:lang="en">
           <ntig>
@@ -21924,5 +21947,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-525">
+      <termEntry id="wiki.open.hr-526">
         <langSet xml:lang="en">
           <ntig>
@@ -21982,5 +22005,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-526">
+      <termEntry id="wiki.open.hr-527">
         <langSet xml:lang="en">
           <ntig>
@@ -22005,5 +22028,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-527">
+      <termEntry id="wiki.open.hr-528">
         <langSet xml:lang="en">
           <ntig>
@@ -22028,5 +22051,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-528">
+      <termEntry id="wiki.open.hr-529">
         <langSet xml:lang="en">
           <ntig>
@@ -22065,5 +22088,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-529">
+      <termEntry id="wiki.open.hr-530">
         <langSet xml:lang="en">
           <ntig>
@@ -22130,5 +22153,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-530">
+      <termEntry id="wiki.open.hr-531">
         <langSet xml:lang="en">
           <ntig>
@@ -22258,5 +22281,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-531">
+      <termEntry id="wiki.open.hr-532">
         <langSet xml:lang="en">
           <ntig>
@@ -22274,5 +22297,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-532">
+      <termEntry id="wiki.open.hr-533">
         <langSet xml:lang="en">
           <ntig>
@@ -22339,5 +22362,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-533">
+      <termEntry id="wiki.open.hr-534">
         <langSet xml:lang="en">
           <ntig>
@@ -22390,5 +22413,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-534">
+      <termEntry id="wiki.open.hr-535">
         <langSet xml:lang="en">
           <ntig>
@@ -22420,5 +22443,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-535">
+      <termEntry id="wiki.open.hr-536">
         <langSet xml:lang="en">
           <ntig>
@@ -22443,5 +22466,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-536">
+      <termEntry id="wiki.open.hr-537">
         <langSet xml:lang="en">
           <ntig>
@@ -22487,5 +22510,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-537">
+      <termEntry id="wiki.open.hr-538">
         <langSet xml:lang="en">
           <ntig>
@@ -22566,5 +22589,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-538">
+      <termEntry id="wiki.open.hr-539">
         <langSet xml:lang="en">
           <ntig>
@@ -22624,5 +22647,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-539">
+      <termEntry id="wiki.open.hr-540">
         <langSet xml:lang="en">
           <ntig>
@@ -22675,5 +22698,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-540">
+      <termEntry id="wiki.open.hr-541">
         <langSet xml:lang="en">
           <ntig>
@@ -22719,5 +22742,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-541">
+      <termEntry id="wiki.open.hr-542">
         <langSet xml:lang="en">
           <ntig>
@@ -22735,5 +22758,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-542">
+      <termEntry id="wiki.open.hr-543">
         <langSet xml:lang="en">
           <ntig>
@@ -22751,5 +22774,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-543">
+      <termEntry id="wiki.open.hr-544">
         <langSet xml:lang="en">
           <ntig>
@@ -22767,5 +22790,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-544">
+      <termEntry id="wiki.open.hr-545">
         <langSet xml:lang="en">
           <ntig>
@@ -22818,5 +22841,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-545">
+      <termEntry id="wiki.open.hr-546">
         <langSet xml:lang="en">
           <ntig>
@@ -22848,5 +22871,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-546">
+      <termEntry id="wiki.open.hr-547">
         <langSet xml:lang="en">
           <ntig>
@@ -22878,5 +22901,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-547">
+      <termEntry id="wiki.open.hr-548">
         <langSet xml:lang="en">
           <ntig>
@@ -22915,5 +22938,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-548">
+      <termEntry id="wiki.open.hr-549">
         <langSet xml:lang="en">
           <ntig>
@@ -23015,5 +23038,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-549">
+      <termEntry id="wiki.open.hr-550">
         <langSet xml:lang="en">
           <ntig>
@@ -23038,5 +23061,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-550">
+      <termEntry id="wiki.open.hr-551">
         <langSet xml:lang="en">
           <ntig>
@@ -23075,5 +23098,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-551">
+      <termEntry id="wiki.open.hr-552">
         <langSet xml:lang="en">
           <ntig>
@@ -23098,5 +23121,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-552">
+      <termEntry id="wiki.open.hr-553">
         <langSet xml:lang="en">
           <ntig>
@@ -23121,5 +23144,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-553">
+      <termEntry id="wiki.open.hr-554">
         <langSet xml:lang="en">
           <ntig>
@@ -23158,5 +23181,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-554">
+      <termEntry id="wiki.open.hr-555">
         <langSet xml:lang="en">
           <ntig>
@@ -23209,5 +23232,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-555">
+      <termEntry id="wiki.open.hr-556">
         <langSet xml:lang="en">
           <ntig>
@@ -23260,5 +23283,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-556">
+      <termEntry id="wiki.open.hr-557">
         <langSet xml:lang="en">
           <ntig>
@@ -23283,5 +23306,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-557">
+      <termEntry id="wiki.open.hr-558">
         <langSet xml:lang="en">
           <ntig>
@@ -23306,5 +23329,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-558">
+      <termEntry id="wiki.open.hr-559">
         <langSet xml:lang="en">
           <ntig>
@@ -23336,5 +23359,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-559">
+      <termEntry id="wiki.open.hr-560">
         <langSet xml:lang="en">
           <ntig>
@@ -23387,5 +23410,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-560">
+      <termEntry id="wiki.open.hr-561">
         <langSet xml:lang="en">
           <ntig>
@@ -23403,5 +23426,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-561">
+      <termEntry id="wiki.open.hr-562">
         <langSet xml:lang="en">
           <ntig>
@@ -23433,5 +23456,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-562">
+      <termEntry id="wiki.open.hr-563">
         <langSet xml:lang="en">
           <ntig>
@@ -23463,5 +23486,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-563">
+      <termEntry id="wiki.open.hr-564">
         <langSet xml:lang="en">
           <ntig>
@@ -23479,5 +23502,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-564">
+      <termEntry id="wiki.open.hr-565">
         <langSet xml:lang="en">
           <ntig>
@@ -23509,5 +23532,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-565">
+      <termEntry id="wiki.open.hr-566">
         <langSet xml:lang="en">
           <ntig>
@@ -23546,5 +23569,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-566">
+      <termEntry id="wiki.open.hr-567">
         <langSet xml:lang="en">
           <ntig>
@@ -23583,5 +23606,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-567">
+      <termEntry id="wiki.open.hr-568">
         <langSet xml:lang="en">
           <ntig>
@@ -23599,5 +23622,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-568">
+      <termEntry id="wiki.open.hr-569">
         <langSet xml:lang="en">
           <ntig>
@@ -23657,5 +23680,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-569">
+      <termEntry id="wiki.open.hr-570">
         <langSet xml:lang="en">
           <ntig>
@@ -23708,5 +23731,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-570">
+      <termEntry id="wiki.open.hr-571">
         <langSet xml:lang="en">
           <ntig>
@@ -23745,5 +23768,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-571">
+      <termEntry id="wiki.open.hr-572">
         <langSet xml:lang="en">
           <ntig>
@@ -23796,5 +23819,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-572">
+      <termEntry id="wiki.open.hr-573">
         <langSet xml:lang="en">
           <ntig>
@@ -23812,5 +23835,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-573">
+      <termEntry id="wiki.open.hr-574">
         <langSet xml:lang="en">
           <ntig>
@@ -23835,5 +23858,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-574">
+      <termEntry id="wiki.open.hr-575">
         <langSet xml:lang="en">
           <ntig>
@@ -23893,5 +23916,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-575">
+      <termEntry id="wiki.open.hr-576">
         <langSet xml:lang="en">
           <ntig>
@@ -23972,5 +23995,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-576">
+      <termEntry id="wiki.open.hr-577">
         <langSet xml:lang="en">
           <ntig>
@@ -24002,5 +24025,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-577">
+      <termEntry id="wiki.open.hr-578">
         <langSet xml:lang="en">
           <ntig>
@@ -24067,5 +24090,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-578">
+      <termEntry id="wiki.open.hr-579">
         <langSet xml:lang="en">
           <ntig>
@@ -24083,5 +24106,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-579">
+      <termEntry id="wiki.open.hr-580">
         <langSet xml:lang="en">
           <ntig>
@@ -24113,5 +24136,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-580">
+      <termEntry id="wiki.open.hr-581">
         <langSet xml:lang="en">
           <ntig>
@@ -24150,5 +24173,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-581">
+      <termEntry id="wiki.open.hr-582">
         <langSet xml:lang="en">
           <ntig>
@@ -24215,5 +24238,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-582">
+      <termEntry id="wiki.open.hr-583">
         <langSet xml:lang="en">
           <ntig>
@@ -24252,5 +24275,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-583">
+      <termEntry id="wiki.open.hr-584">
         <langSet xml:lang="en">
           <ntig>
@@ -24324,5 +24347,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-584">
+      <termEntry id="wiki.open.hr-585">
         <langSet xml:lang="en">
           <ntig>
@@ -24354,5 +24377,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-585">
+      <termEntry id="wiki.open.hr-586">
         <langSet xml:lang="en">
           <ntig>
@@ -24405,5 +24428,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-586">
+      <termEntry id="wiki.open.hr-587">
         <langSet xml:lang="en">
           <ntig>
@@ -24456,5 +24479,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-587">
+      <termEntry id="wiki.open.hr-588">
         <langSet xml:lang="en">
           <ntig>
@@ -24486,5 +24509,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-588">
+      <termEntry id="wiki.open.hr-589">
         <langSet xml:lang="en">
           <ntig>
@@ -24509,5 +24532,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-589">
+      <termEntry id="wiki.open.hr-590">
         <langSet xml:lang="en">
           <ntig>
@@ -24525,5 +24548,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-590">
+      <termEntry id="wiki.open.hr-591">
         <langSet xml:lang="en">
           <ntig>
@@ -24660,5 +24683,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-591">
+      <termEntry id="wiki.open.hr-592">
         <langSet xml:lang="en">
           <ntig>
@@ -24690,5 +24713,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-592">
+      <termEntry id="wiki.open.hr-593">
         <langSet xml:lang="en">
           <ntig>
@@ -24790,5 +24813,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-593">
+      <termEntry id="wiki.open.hr-594">
         <langSet xml:lang="en">
           <ntig>
@@ -24813,5 +24836,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-594">
+      <termEntry id="wiki.open.hr-595">
         <langSet xml:lang="en">
           <ntig>
@@ -24857,5 +24880,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-595">
+      <termEntry id="wiki.open.hr-596">
         <langSet xml:lang="en">
           <ntig>
@@ -24887,5 +24910,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-596">
+      <termEntry id="wiki.open.hr-597">
         <langSet xml:lang="en">
           <ntig>
@@ -24903,5 +24926,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-597">
+      <termEntry id="wiki.open.hr-598">
         <langSet xml:lang="en">
           <ntig>
@@ -24954,5 +24977,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-598">
+      <termEntry id="wiki.open.hr-599">
         <langSet xml:lang="en">
           <ntig>
@@ -24984,5 +25007,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-599">
+      <termEntry id="wiki.open.hr-600">
         <langSet xml:lang="en">
           <ntig>
@@ -25014,5 +25037,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-600">
+      <termEntry id="wiki.open.hr-601">
         <langSet xml:lang="en">
           <ntig>
@@ -25072,5 +25095,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-601">
+      <termEntry id="wiki.open.hr-602">
         <langSet xml:lang="en">
           <ntig>
@@ -25095,5 +25118,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-602">
+      <termEntry id="wiki.open.hr-603">
         <langSet xml:lang="en">
           <ntig>
@@ -25125,5 +25148,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-603">
+      <termEntry id="wiki.open.hr-604">
         <langSet xml:lang="en">
           <ntig>
@@ -25162,5 +25185,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-604">
+      <termEntry id="wiki.open.hr-605">
         <langSet xml:lang="en">
           <ntig>
@@ -25213,5 +25236,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-605">
+      <termEntry id="wiki.open.hr-606">
         <langSet xml:lang="en">
           <ntig>
@@ -25292,5 +25315,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-606">
+      <termEntry id="wiki.open.hr-607">
         <langSet xml:lang="en">
           <ntig>
@@ -25315,5 +25338,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-607">
+      <termEntry id="wiki.open.hr-608">
         <langSet xml:lang="en">
           <ntig>
@@ -25380,5 +25403,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-608">
+      <termEntry id="wiki.open.hr-609">
         <langSet xml:lang="en">
           <ntig>
@@ -25403,5 +25426,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-609">
+      <termEntry id="wiki.open.hr-610">
         <langSet xml:lang="en">
           <ntig>
@@ -25447,5 +25470,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-610">
+      <termEntry id="wiki.open.hr-611">
         <langSet xml:lang="en">
           <ntig>
@@ -25477,5 +25500,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-611">
+      <termEntry id="wiki.open.hr-612">
         <langSet xml:lang="en">
           <ntig>
@@ -25549,5 +25572,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-612">
+      <termEntry id="wiki.open.hr-613">
         <langSet xml:lang="en">
           <ntig>
@@ -25607,5 +25630,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-613">
+      <termEntry id="wiki.open.hr-614">
         <langSet xml:lang="en">
           <ntig>
@@ -25623,5 +25646,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-614">
+      <termEntry id="wiki.open.hr-615">
         <langSet xml:lang="en">
           <ntig>
@@ -25646,5 +25669,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-615">
+      <termEntry id="wiki.open.hr-616">
         <langSet xml:lang="en">
           <ntig>
@@ -25781,5 +25804,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-616">
+      <termEntry id="wiki.open.hr-617">
         <langSet xml:lang="en">
           <ntig>
@@ -25832,5 +25855,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-617">
+      <termEntry id="wiki.open.hr-618">
         <langSet xml:lang="en">
           <ntig>
@@ -25890,5 +25913,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-618">
+      <termEntry id="wiki.open.hr-619">
         <langSet xml:lang="en">
           <ntig>
@@ -25941,5 +25964,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-619">
+      <termEntry id="wiki.open.hr-620">
         <langSet xml:lang="en">
           <ntig>
@@ -25985,5 +26008,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-620">
+      <termEntry id="wiki.open.hr-621">
         <langSet xml:lang="en">
           <ntig>
@@ -26015,5 +26038,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-621">
+      <termEntry id="wiki.open.hr-622">
         <langSet xml:lang="en">
           <ntig>
@@ -26094,5 +26117,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-622">
+      <termEntry id="wiki.open.hr-623">
         <langSet xml:lang="en">
           <ntig>
@@ -26138,5 +26161,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-623">
+      <termEntry id="wiki.open.hr-624">
         <langSet xml:lang="en">
           <ntig>
@@ -26189,5 +26212,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-624">
+      <termEntry id="wiki.open.hr-625">
         <langSet xml:lang="en">
           <ntig>
@@ -26261,5 +26284,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-625">
+      <termEntry id="wiki.open.hr-626">
         <langSet xml:lang="en">
           <ntig>
@@ -26277,5 +26300,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-626">
+      <termEntry id="wiki.open.hr-627">
         <langSet xml:lang="en">
           <ntig>
@@ -26314,5 +26337,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-627">
+      <termEntry id="wiki.open.hr-628">
         <langSet xml:lang="en">
           <ntig>
@@ -26337,5 +26360,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-628">
+      <termEntry id="wiki.open.hr-629">
         <langSet xml:lang="en">
           <ntig>
@@ -26374,5 +26397,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-629">
+      <termEntry id="wiki.open.hr-630">
         <langSet xml:lang="en">
           <ntig>
@@ -26390,5 +26413,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-630">
+      <termEntry id="wiki.open.hr-631">
         <langSet xml:lang="en">
           <ntig>
@@ -26455,5 +26478,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-631">
+      <termEntry id="wiki.open.hr-632">
         <langSet xml:lang="en">
           <ntig>
@@ -26534,5 +26557,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-632">
+      <termEntry id="wiki.open.hr-633">
         <langSet xml:lang="en">
           <ntig>
@@ -26606,5 +26629,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-633">
+      <termEntry id="wiki.open.hr-634">
         <langSet xml:lang="en">
           <ntig>
@@ -26664,5 +26687,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-634">
+      <termEntry id="wiki.open.hr-635">
         <langSet xml:lang="en">
           <ntig>
@@ -26680,5 +26703,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-635">
+      <termEntry id="wiki.open.hr-636">
         <langSet xml:lang="en">
           <ntig>
@@ -26731,5 +26754,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-636">
+      <termEntry id="wiki.open.hr-637">
         <langSet xml:lang="en">
           <ntig>
@@ -26747,5 +26770,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-637">
+      <termEntry id="wiki.open.hr-638">
         <langSet xml:lang="en">
           <ntig>
@@ -26847,5 +26870,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-638">
+      <termEntry id="wiki.open.hr-639">
         <langSet xml:lang="en">
           <ntig>
@@ -26891,5 +26914,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-639">
+      <termEntry id="wiki.open.hr-640">
         <langSet xml:lang="en">
           <ntig>
@@ -26963,5 +26986,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-640">
+      <termEntry id="wiki.open.hr-641">
         <langSet xml:lang="en">
           <ntig>
@@ -27021,5 +27044,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-641">
+      <termEntry id="wiki.open.hr-642">
         <langSet xml:lang="en">
           <ntig>
@@ -27037,5 +27060,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-642">
+      <termEntry id="wiki.open.hr-643">
         <langSet xml:lang="en">
           <ntig>
@@ -27060,5 +27083,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-643">
+      <termEntry id="wiki.open.hr-644">
         <langSet xml:lang="en">
           <ntig>
@@ -27146,5 +27169,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-644">
+      <termEntry id="wiki.open.hr-645">
         <langSet xml:lang="en">
           <ntig>
@@ -27190,5 +27213,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-645">
+      <termEntry id="wiki.open.hr-646">
         <langSet xml:lang="en">
           <ntig>
@@ -27241,5 +27264,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-646">
+      <termEntry id="wiki.open.hr-647">
         <langSet xml:lang="en">
           <ntig>
@@ -27285,5 +27308,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-647">
+      <termEntry id="wiki.open.hr-648">
         <langSet xml:lang="en">
           <ntig>
@@ -27308,5 +27331,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-648">
+      <termEntry id="wiki.open.hr-649">
         <langSet xml:lang="en">
           <ntig>
@@ -27324,5 +27347,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-649">
+      <termEntry id="wiki.open.hr-650">
         <langSet xml:lang="en">
           <ntig>
@@ -27368,5 +27391,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-650">
+      <termEntry id="wiki.open.hr-651">
         <langSet xml:lang="en">
           <ntig>
@@ -27440,5 +27463,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-651">
+      <termEntry id="wiki.open.hr-652">
         <langSet xml:lang="en">
           <ntig>
@@ -27575,5 +27598,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-652">
+      <termEntry id="wiki.open.hr-653">
         <langSet xml:lang="en">
           <ntig>
@@ -27647,5 +27670,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-653">
+      <termEntry id="wiki.open.hr-654">
         <langSet xml:lang="en">
           <ntig>
@@ -27698,5 +27721,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-654">
+      <termEntry id="wiki.open.hr-655">
         <langSet xml:lang="en">
           <ntig>
@@ -27770,5 +27793,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-655">
+      <termEntry id="wiki.open.hr-656">
         <langSet xml:lang="en">
           <ntig>
@@ -27786,5 +27809,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-656">
+      <termEntry id="wiki.open.hr-657">
         <langSet xml:lang="en">
           <ntig>
@@ -27830,5 +27853,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-657">
+      <termEntry id="wiki.open.hr-658">
         <langSet xml:lang="en">
           <ntig>
@@ -27923,5 +27946,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-658">
+      <termEntry id="wiki.open.hr-659">
         <langSet xml:lang="en">
           <ntig>
@@ -27939,5 +27962,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-659">
+      <termEntry id="wiki.open.hr-660">
         <langSet xml:lang="en">
           <ntig>
@@ -27990,5 +28013,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-660">
+      <termEntry id="wiki.open.hr-661">
         <langSet xml:lang="en">
           <ntig>
@@ -28006,5 +28029,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-661">
+      <termEntry id="wiki.open.hr-662">
         <langSet xml:lang="en">
           <ntig>
@@ -28085,5 +28108,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-662">
+      <termEntry id="wiki.open.hr-663">
         <langSet xml:lang="en">
           <ntig>
@@ -28157,5 +28180,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-663">
+      <termEntry id="wiki.open.hr-664">
         <langSet xml:lang="en">
           <ntig>
@@ -28208,5 +28231,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-664">
+      <termEntry id="wiki.open.hr-665">
         <langSet xml:lang="en">
           <ntig>
@@ -28266,5 +28289,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-665">
+      <termEntry id="wiki.open.hr-666">
         <langSet xml:lang="en">
           <ntig>
@@ -28401,5 +28424,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-666">
+      <termEntry id="wiki.open.hr-667">
         <langSet xml:lang="en">
           <ntig>
@@ -28445,5 +28468,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-667">
+      <termEntry id="wiki.open.hr-668">
         <langSet xml:lang="en">
           <ntig>
@@ -28468,5 +28491,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-668">
+      <termEntry id="wiki.open.hr-669">
         <langSet xml:lang="en">
           <ntig>
@@ -28484,5 +28507,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-669">
+      <termEntry id="wiki.open.hr-670">
         <langSet xml:lang="en">
           <ntig>
@@ -28542,5 +28565,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-670">
+      <termEntry id="wiki.open.hr-671">
         <langSet xml:lang="en">
           <ntig>
@@ -28593,5 +28616,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-671">
+      <termEntry id="wiki.open.hr-672">
         <langSet xml:lang="en">
           <ntig>
@@ -28665,5 +28688,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-672">
+      <termEntry id="wiki.open.hr-673">
         <langSet xml:lang="en">
           <ntig>
@@ -28716,5 +28739,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-673">
+      <termEntry id="wiki.open.hr-674">
         <langSet xml:lang="en">
           <ntig>
@@ -28760,5 +28783,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-674">
+      <termEntry id="wiki.open.hr-675">
         <langSet xml:lang="en">
           <ntig>
@@ -28804,5 +28827,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-675">
+      <termEntry id="wiki.open.hr-676">
         <langSet xml:lang="en">
           <ntig>
@@ -28841,5 +28864,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-676">
+      <termEntry id="wiki.open.hr-677">
         <langSet xml:lang="en">
           <ntig>
@@ -28885,5 +28908,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-677">
+      <termEntry id="wiki.open.hr-678">
         <langSet xml:lang="en">
           <ntig>
@@ -28915,5 +28938,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-678">
+      <termEntry id="wiki.open.hr-679">
         <langSet xml:lang="en">
           <ntig>
@@ -28987,5 +29010,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-679">
+      <termEntry id="wiki.open.hr-680">
         <langSet xml:lang="en">
           <ntig>
@@ -29003,5 +29026,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-680">
+      <termEntry id="wiki.open.hr-681">
         <langSet xml:lang="en">
           <ntig>
@@ -29026,5 +29049,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-681">
+      <termEntry id="wiki.open.hr-682">
         <langSet xml:lang="en">
           <ntig>
@@ -29063,5 +29086,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-682">
+      <termEntry id="wiki.open.hr-683">
         <langSet xml:lang="en">
           <ntig>
@@ -29093,5 +29116,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-683">
+      <termEntry id="wiki.open.hr-684">
         <langSet xml:lang="en">
           <ntig>
@@ -29130,5 +29153,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-684">
+      <termEntry id="wiki.open.hr-685">
         <langSet xml:lang="en">
           <ntig>
@@ -29160,5 +29183,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-685">
+      <termEntry id="wiki.open.hr-686">
         <langSet xml:lang="en">
           <ntig>
@@ -29197,5 +29220,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-686">
+      <termEntry id="wiki.open.hr-687">
         <langSet xml:lang="en">
           <ntig>
@@ -29241,5 +29264,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-687">
+      <termEntry id="wiki.open.hr-688">
         <langSet xml:lang="en">
           <ntig>
@@ -29306,5 +29329,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-688">
+      <termEntry id="wiki.open.hr-689">
         <langSet xml:lang="en">
           <ntig>
@@ -29392,5 +29415,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-689">
+      <termEntry id="wiki.open.hr-690">
         <langSet xml:lang="en">
           <ntig>
@@ -29415,5 +29438,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-690">
+      <termEntry id="wiki.open.hr-691">
         <langSet xml:lang="en">
           <ntig>
@@ -29452,5 +29475,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-691">
+      <termEntry id="wiki.open.hr-692">
         <langSet xml:lang="en">
           <ntig>
@@ -29489,5 +29512,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-692">
+      <termEntry id="wiki.open.hr-693">
         <langSet xml:lang="en">
           <ntig>
@@ -29561,5 +29584,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-693">
+      <termEntry id="wiki.open.hr-694">
         <langSet xml:lang="en">
           <ntig>
@@ -29626,5 +29649,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-694">
+      <termEntry id="wiki.open.hr-695">
         <langSet xml:lang="en">
           <ntig>
@@ -29719,5 +29742,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-695">
+      <termEntry id="wiki.open.hr-696">
         <langSet xml:lang="en">
           <ntig>
@@ -29847,5 +29870,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-696">
+      <termEntry id="wiki.open.hr-697">
         <langSet xml:lang="en">
           <ntig>
@@ -29891,5 +29914,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-697">
+      <termEntry id="wiki.open.hr-698">
         <langSet xml:lang="en">
           <ntig>
@@ -29914,5 +29937,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-698">
+      <termEntry id="wiki.open.hr-699">
         <langSet xml:lang="en">
           <ntig>
@@ -29937,5 +29960,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-699">
+      <termEntry id="wiki.open.hr-700">
         <langSet xml:lang="en">
           <ntig>
@@ -29960,5 +29983,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-700">
+      <termEntry id="wiki.open.hr-701">
         <langSet xml:lang="en">
           <ntig>
@@ -30032,5 +30055,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-701">
+      <termEntry id="wiki.open.hr-702">
         <langSet xml:lang="en">
           <ntig>
@@ -30048,5 +30071,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-702">
+      <termEntry id="wiki.open.hr-703">
         <langSet xml:lang="en">
           <ntig>
@@ -30092,5 +30115,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-703">
+      <termEntry id="wiki.open.hr-704">
         <langSet xml:lang="en">
           <ntig>
@@ -30178,5 +30201,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-704">
+      <termEntry id="wiki.open.hr-705">
         <langSet xml:lang="en">
           <ntig>
@@ -30236,5 +30259,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-705">
+      <termEntry id="wiki.open.hr-706">
         <langSet xml:lang="en">
           <ntig>
@@ -30259,5 +30282,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-706">
+      <termEntry id="wiki.open.hr-707">
         <langSet xml:lang="en">
           <ntig>
@@ -30338,5 +30361,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-707">
+      <termEntry id="wiki.open.hr-708">
         <langSet xml:lang="en">
           <ntig>
@@ -30368,5 +30391,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-708">
+      <termEntry id="wiki.open.hr-709">
         <langSet xml:lang="en">
           <ntig>
@@ -30398,5 +30421,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-709">
+      <termEntry id="wiki.open.hr-710">
         <langSet xml:lang="en">
           <ntig>
@@ -30463,5 +30486,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-710">
+      <termEntry id="wiki.open.hr-711">
         <langSet xml:lang="en">
           <ntig>
@@ -30500,5 +30523,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-711">
+      <termEntry id="wiki.open.hr-712">
         <langSet xml:lang="en">
           <ntig>
@@ -30558,5 +30581,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-712">
+      <termEntry id="wiki.open.hr-713">
         <langSet xml:lang="en">
           <ntig>
@@ -30588,5 +30611,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-713">
+      <termEntry id="wiki.open.hr-714">
         <langSet xml:lang="en">
           <ntig>
@@ -30625,5 +30648,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-714">
+      <termEntry id="wiki.open.hr-715">
         <langSet xml:lang="en">
           <ntig>
@@ -30683,5 +30706,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-715">
+      <termEntry id="wiki.open.hr-716">
         <langSet xml:lang="en">
           <ntig>
@@ -30713,5 +30736,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-716">
+      <termEntry id="wiki.open.hr-717">
         <langSet xml:lang="en">
           <ntig>
@@ -30806,5 +30829,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-717">
+      <termEntry id="wiki.open.hr-718">
         <langSet xml:lang="en">
           <ntig>
@@ -30899,5 +30922,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-718">
+      <termEntry id="wiki.open.hr-719">
         <langSet xml:lang="en">
           <ntig>
@@ -30964,5 +30987,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-719">
+      <termEntry id="wiki.open.hr-720">
         <langSet xml:lang="en">
           <ntig>
@@ -30987,5 +31010,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-720">
+      <termEntry id="wiki.open.hr-721">
         <langSet xml:lang="en">
           <ntig>
@@ -31024,5 +31047,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-721">
+      <termEntry id="wiki.open.hr-722">
         <langSet xml:lang="en">
           <ntig>
@@ -31089,5 +31112,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-722">
+      <termEntry id="wiki.open.hr-723">
         <langSet xml:lang="en">
           <ntig>
@@ -31126,5 +31149,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-723">
+      <termEntry id="wiki.open.hr-724">
         <langSet xml:lang="en">
           <ntig>
@@ -31163,5 +31186,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-724">
+      <termEntry id="wiki.open.hr-725">
         <langSet xml:lang="en">
           <ntig>
@@ -31193,5 +31216,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-725">
+      <termEntry id="wiki.open.hr-726">
         <langSet xml:lang="en">
           <ntig>
@@ -31251,5 +31274,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-726">
+      <termEntry id="wiki.open.hr-727">
         <langSet xml:lang="en">
           <ntig>
@@ -31281,5 +31304,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-727">
+      <termEntry id="wiki.open.hr-728">
         <langSet xml:lang="en">
           <ntig>
@@ -31367,5 +31390,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-728">
+      <termEntry id="wiki.open.hr-729">
         <langSet xml:lang="en">
           <ntig>
@@ -31411,5 +31434,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-729">
+      <termEntry id="wiki.open.hr-730">
         <langSet xml:lang="en">
           <ntig>
@@ -31434,5 +31457,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-730">
+      <termEntry id="wiki.open.hr-731">
         <langSet xml:lang="en">
           <ntig>
@@ -31471,5 +31494,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-731">
+      <termEntry id="wiki.open.hr-732">
         <langSet xml:lang="en">
           <ntig>
@@ -31529,5 +31552,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-732">
+      <termEntry id="wiki.open.hr-733">
         <langSet xml:lang="en">
           <ntig>
@@ -31587,5 +31610,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-733">
+      <termEntry id="wiki.open.hr-734">
         <langSet xml:lang="en">
           <ntig>
@@ -31631,5 +31654,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-734">
+      <termEntry id="wiki.open.hr-735">
         <langSet xml:lang="en">
           <ntig>
@@ -31654,5 +31677,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-735">
+      <termEntry id="wiki.open.hr-736">
         <langSet xml:lang="en">
           <ntig>
@@ -31712,5 +31735,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-736">
+      <termEntry id="wiki.open.hr-737">
         <langSet xml:lang="en">
           <ntig>
@@ -31735,5 +31758,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-737">
+      <termEntry id="wiki.open.hr-738">
         <langSet xml:lang="en">
           <ntig>
@@ -31821,5 +31844,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-738">
+      <termEntry id="wiki.open.hr-739">
         <langSet xml:lang="en">
           <ntig>
@@ -31872,5 +31895,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-739">
+      <termEntry id="wiki.open.hr-740">
         <langSet xml:lang="en">
           <ntig>
@@ -31993,5 +32016,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-740">
+      <termEntry id="wiki.open.hr-741">
         <langSet xml:lang="en">
           <ntig>
@@ -32023,5 +32046,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-741">
+      <termEntry id="wiki.open.hr-742">
         <langSet xml:lang="en">
           <ntig>
@@ -32137,5 +32160,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-742">
+      <termEntry id="wiki.open.hr-743">
         <langSet xml:lang="en">
           <ntig>
@@ -32181,5 +32204,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-743">
+      <termEntry id="wiki.open.hr-744">
         <langSet xml:lang="en">
           <ntig>
@@ -32274,5 +32297,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-744">
+      <termEntry id="wiki.open.hr-745">
         <langSet xml:lang="en">
           <ntig>
@@ -32339,5 +32362,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-745">
+      <termEntry id="wiki.open.hr-746">
         <langSet xml:lang="en">
           <ntig>
@@ -32446,5 +32469,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-746">
+      <termEntry id="wiki.open.hr-747">
         <langSet xml:lang="en">
           <ntig>
@@ -32497,5 +32520,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-747">
+      <termEntry id="wiki.open.hr-748">
         <langSet xml:lang="en">
           <ntig>
@@ -32562,5 +32585,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-748">
+      <termEntry id="wiki.open.hr-749">
         <langSet xml:lang="en">
           <ntig>
@@ -32606,5 +32629,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-749">
+      <termEntry id="wiki.open.hr-750">
         <langSet xml:lang="en">
           <ntig>
@@ -32678,5 +32701,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-750">
+      <termEntry id="wiki.open.hr-751">
         <langSet xml:lang="en">
           <ntig>
@@ -32736,5 +32759,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-751">
+      <termEntry id="wiki.open.hr-752">
         <langSet xml:lang="en">
           <ntig>
@@ -32899,5 +32922,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-752">
+      <termEntry id="wiki.open.hr-753">
         <langSet xml:lang="en">
           <ntig>
@@ -32915,5 +32938,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-753">
+      <termEntry id="wiki.open.hr-754">
         <langSet xml:lang="en">
           <ntig>
@@ -32945,5 +32968,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-754">
+      <termEntry id="wiki.open.hr-755">
         <langSet xml:lang="en">
           <ntig>
@@ -32968,5 +32991,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-755">
+      <termEntry id="wiki.open.hr-756">
         <langSet xml:lang="en">
           <ntig>
@@ -32991,5 +33014,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-756">
+      <termEntry id="wiki.open.hr-757">
         <langSet xml:lang="en">
           <ntig>
@@ -33084,5 +33107,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-757">
+      <termEntry id="wiki.open.hr-758">
         <langSet xml:lang="en">
           <ntig>
@@ -33142,5 +33165,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-758">
+      <termEntry id="wiki.open.hr-759">
         <langSet xml:lang="en">
           <ntig>
@@ -33200,5 +33223,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-759">
+      <termEntry id="wiki.open.hr-760">
         <langSet xml:lang="en">
           <ntig>
@@ -33279,5 +33302,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-760">
+      <termEntry id="wiki.open.hr-761">
         <langSet xml:lang="en">
           <ntig>
@@ -33309,5 +33332,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-761">
+      <termEntry id="wiki.open.hr-762">
         <langSet xml:lang="en">
           <ntig>
@@ -33360,5 +33383,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-762">
+      <termEntry id="wiki.open.hr-763">
         <langSet xml:lang="en">
           <ntig>
@@ -33439,5 +33462,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-763">
+      <termEntry id="wiki.open.hr-764">
         <langSet xml:lang="en">
           <ntig>
@@ -33462,5 +33485,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-764">
+      <termEntry id="wiki.open.hr-765">
         <langSet xml:lang="en">
           <ntig>
@@ -33520,5 +33543,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-765">
+      <termEntry id="wiki.open.hr-766">
         <langSet xml:lang="en">
           <ntig>
@@ -33592,5 +33615,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-766">
+      <termEntry id="wiki.open.hr-767">
         <langSet xml:lang="en">
           <ntig>
@@ -33615,5 +33638,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-767">
+      <termEntry id="wiki.open.hr-768">
         <langSet xml:lang="en">
           <ntig>
@@ -33687,5 +33710,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-768">
+      <termEntry id="wiki.open.hr-769">
         <langSet xml:lang="en">
           <ntig>
@@ -33703,5 +33726,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-769">
+      <termEntry id="wiki.open.hr-770">
         <langSet xml:lang="en">
           <ntig>
@@ -33726,5 +33749,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-770">
+      <termEntry id="wiki.open.hr-771">
         <langSet xml:lang="en">
           <ntig>
@@ -33742,5 +33765,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-771">
+      <termEntry id="wiki.open.hr-772">
         <langSet xml:lang="en">
           <ntig>
@@ -33807,5 +33830,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-772">
+      <termEntry id="wiki.open.hr-773">
         <langSet xml:lang="en">
           <ntig>
@@ -33830,5 +33853,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-773">
+      <termEntry id="wiki.open.hr-774">
         <langSet xml:lang="en">
           <ntig>
@@ -33923,5 +33946,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-774">
+      <termEntry id="wiki.open.hr-775">
         <langSet xml:lang="en">
           <ntig>
@@ -33981,5 +34004,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-775">
+      <termEntry id="wiki.open.hr-776">
         <langSet xml:lang="en">
           <ntig>
@@ -34067,5 +34090,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-776">
+      <termEntry id="wiki.open.hr-777">
         <langSet xml:lang="en">
           <ntig>
@@ -34118,5 +34141,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-777">
+      <termEntry id="wiki.open.hr-778">
         <langSet xml:lang="en">
           <ntig>
@@ -34155,5 +34178,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-778">
+      <termEntry id="wiki.open.hr-779">
         <langSet xml:lang="en">
           <ntig>
@@ -34206,5 +34229,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-779">
+      <termEntry id="wiki.open.hr-780">
         <langSet xml:lang="en">
           <ntig>
@@ -34229,5 +34252,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-780">
+      <termEntry id="wiki.open.hr-781">
         <langSet xml:lang="en">
           <ntig>
@@ -34245,5 +34268,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-781">
+      <termEntry id="wiki.open.hr-782">
         <langSet xml:lang="en">
           <ntig>
@@ -34261,5 +34284,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-782">
+      <termEntry id="wiki.open.hr-783">
         <langSet xml:lang="en">
           <ntig>
@@ -34347,5 +34370,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-783">
+      <termEntry id="wiki.open.hr-784">
         <langSet xml:lang="en">
           <ntig>
@@ -34370,5 +34393,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-784">
+      <termEntry id="wiki.open.hr-785">
         <langSet xml:lang="en">
           <ntig>
@@ -34435,5 +34458,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-785">
+      <termEntry id="wiki.open.hr-786">
         <langSet xml:lang="en">
           <ntig>
@@ -34500,5 +34523,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-786">
+      <termEntry id="wiki.open.hr-787">
         <langSet xml:lang="en">
           <ntig>
@@ -34551,5 +34574,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-787">
+      <termEntry id="wiki.open.hr-788">
         <langSet xml:lang="en">
           <ntig>
@@ -34588,5 +34611,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-788">
+      <termEntry id="wiki.open.hr-789">
         <langSet xml:lang="en">
           <ntig>
@@ -34653,5 +34676,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-789">
+      <termEntry id="wiki.open.hr-790">
         <langSet xml:lang="en">
           <ntig>
@@ -34676,5 +34699,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-790">
+      <termEntry id="wiki.open.hr-791">
         <langSet xml:lang="en">
           <ntig>
@@ -34699,5 +34722,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-791">
+      <termEntry id="wiki.open.hr-792">
         <langSet xml:lang="en">
           <ntig>
@@ -34722,5 +34745,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-792">
+      <termEntry id="wiki.open.hr-793">
         <langSet xml:lang="en">
           <ntig>
@@ -34773,5 +34796,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-793">
+      <termEntry id="wiki.open.hr-794">
         <langSet xml:lang="en">
           <ntig>
@@ -34852,5 +34875,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-794">
+      <termEntry id="wiki.open.hr-795">
         <langSet xml:lang="en">
           <ntig>
@@ -34952,5 +34975,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-795">
+      <termEntry id="wiki.open.hr-796">
         <langSet xml:lang="en">
           <ntig>
@@ -35059,5 +35082,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-796">
+      <termEntry id="wiki.open.hr-797">
         <langSet xml:lang="en">
           <ntig>
@@ -35124,5 +35147,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-797">
+      <termEntry id="wiki.open.hr-798">
         <langSet xml:lang="en">
           <ntig>
@@ -35147,5 +35170,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-798">
+      <termEntry id="wiki.open.hr-799">
         <langSet xml:lang="en">
           <ntig>
@@ -35177,5 +35200,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-799">
+      <termEntry id="wiki.open.hr-800">
         <langSet xml:lang="en">
           <ntig>
@@ -35200,5 +35223,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-800">
+      <termEntry id="wiki.open.hr-801">
         <langSet xml:lang="en">
           <ntig>
@@ -35258,5 +35281,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-801">
+      <termEntry id="wiki.open.hr-802">
         <langSet xml:lang="en">
           <ntig>
@@ -35323,5 +35346,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-802">
+      <termEntry id="wiki.open.hr-803">
         <langSet xml:lang="en">
           <ntig>
@@ -35339,5 +35362,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-803">
+      <termEntry id="wiki.open.hr-804">
         <langSet xml:lang="en">
           <ntig>
@@ -35397,5 +35420,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-804">
+      <termEntry id="wiki.open.hr-805">
         <langSet xml:lang="en">
           <ntig>
@@ -35413,5 +35436,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-805">
+      <termEntry id="wiki.open.hr-806">
         <langSet xml:lang="en">
           <ntig>
@@ -35429,5 +35452,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-806">
+      <termEntry id="wiki.open.hr-807">
         <langSet xml:lang="en">
           <ntig>
@@ -35452,5 +35475,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-807">
+      <termEntry id="wiki.open.hr-808">
         <langSet xml:lang="en">
           <ntig>
@@ -35482,5 +35505,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-808">
+      <termEntry id="wiki.open.hr-809">
         <langSet xml:lang="en">
           <ntig>
@@ -35505,5 +35528,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-809">
+      <termEntry id="wiki.open.hr-810">
         <langSet xml:lang="en">
           <ntig>
@@ -35542,5 +35565,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-810">
+      <termEntry id="wiki.open.hr-811">
         <langSet xml:lang="en">
           <ntig>
@@ -35565,5 +35588,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-811">
+      <termEntry id="wiki.open.hr-812">
         <langSet xml:lang="en">
           <ntig>
@@ -35581,5 +35604,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-812">
+      <termEntry id="wiki.open.hr-813">
         <langSet xml:lang="en">
           <ntig>
@@ -35632,5 +35655,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-813">
+      <termEntry id="wiki.open.hr-814">
         <langSet xml:lang="en">
           <ntig>
@@ -35718,5 +35741,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-814">
+      <termEntry id="wiki.open.hr-815">
         <langSet xml:lang="en">
           <ntig>
@@ -35790,5 +35813,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-815">
+      <termEntry id="wiki.open.hr-816">
         <langSet xml:lang="en">
           <ntig>
@@ -35834,5 +35857,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-816">
+      <termEntry id="wiki.open.hr-817">
         <langSet xml:lang="en">
           <ntig>
@@ -35906,5 +35929,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-817">
+      <termEntry id="wiki.open.hr-818">
         <langSet xml:lang="en">
           <ntig>
@@ -35936,5 +35959,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-818">
+      <termEntry id="wiki.open.hr-819">
         <langSet xml:lang="en">
           <ntig>
@@ -35959,5 +35982,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-819">
+      <termEntry id="wiki.open.hr-820">
         <langSet xml:lang="en">
           <ntig>
@@ -36003,5 +36026,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-820">
+      <termEntry id="wiki.open.hr-821">
         <langSet xml:lang="en">
           <ntig>
@@ -36054,5 +36077,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-821">
+      <termEntry id="wiki.open.hr-822">
         <langSet xml:lang="en">
           <ntig>
@@ -36098,5 +36121,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-822">
+      <termEntry id="wiki.open.hr-823">
         <langSet xml:lang="en">
           <ntig>
@@ -36121,5 +36144,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-823">
+      <termEntry id="wiki.open.hr-824">
         <langSet xml:lang="en">
           <ntig>
@@ -36144,5 +36167,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-824">
+      <termEntry id="wiki.open.hr-825">
         <langSet xml:lang="en">
           <ntig>
@@ -36202,5 +36225,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-825">
+      <termEntry id="wiki.open.hr-826">
         <langSet xml:lang="en">
           <ntig>
@@ -36232,5 +36255,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-826">
+      <termEntry id="wiki.open.hr-827">
         <langSet xml:lang="en">
           <ntig>
@@ -36276,5 +36299,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-827">
+      <termEntry id="wiki.open.hr-828">
         <langSet xml:lang="en">
           <ntig>
@@ -36292,5 +36315,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-828">
+      <termEntry id="wiki.open.hr-829">
         <langSet xml:lang="en">
           <ntig>
@@ -36322,5 +36345,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-829">
+      <termEntry id="wiki.open.hr-830">
         <langSet xml:lang="en">
           <ntig>
@@ -36338,5 +36361,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-830">
+      <termEntry id="wiki.open.hr-831">
         <langSet xml:lang="en">
           <ntig>
@@ -36361,5 +36384,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-831">
+      <termEntry id="wiki.open.hr-832">
         <langSet xml:lang="en">
           <ntig>
@@ -36377,5 +36400,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-832">
+      <termEntry id="wiki.open.hr-833">
         <langSet xml:lang="en">
           <ntig>
@@ -36400,5 +36423,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-833">
+      <termEntry id="wiki.open.hr-834">
         <langSet xml:lang="en">
           <ntig>
@@ -36458,5 +36481,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-834">
+      <termEntry id="wiki.open.hr-835">
         <langSet xml:lang="en">
           <ntig>
@@ -36502,5 +36525,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-835">
+      <termEntry id="wiki.open.hr-836">
         <langSet xml:lang="en">
           <ntig>
@@ -36546,5 +36569,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-836">
+      <termEntry id="wiki.open.hr-837">
         <langSet xml:lang="en">
           <ntig>
@@ -36569,5 +36592,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-837">
+      <termEntry id="wiki.open.hr-838">
         <langSet xml:lang="en">
           <ntig>
@@ -36620,5 +36643,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-838">
+      <termEntry id="wiki.open.hr-839">
         <langSet xml:lang="en">
           <ntig>
@@ -36678,5 +36701,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-839">
+      <termEntry id="wiki.open.hr-840">
         <langSet xml:lang="en">
           <ntig>
@@ -36708,5 +36731,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-840">
+      <termEntry id="wiki.open.hr-841">
         <langSet xml:lang="en">
           <ntig>
@@ -36738,5 +36761,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-841">
+      <termEntry id="wiki.open.hr-842">
         <langSet xml:lang="en">
           <ntig>
@@ -36761,5 +36784,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-842">
+      <termEntry id="wiki.open.hr-843">
         <langSet xml:lang="en">
           <ntig>
@@ -36791,5 +36814,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-843">
+      <termEntry id="wiki.open.hr-844">
         <langSet xml:lang="en">
           <ntig>
@@ -36835,5 +36858,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-844">
+      <termEntry id="wiki.open.hr-845">
         <langSet xml:lang="en">
           <ntig>
@@ -36851,5 +36874,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-845">
+      <termEntry id="wiki.open.hr-846">
         <langSet xml:lang="en">
           <ntig>
@@ -36888,5 +36911,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-846">
+      <termEntry id="wiki.open.hr-847">
         <langSet xml:lang="en">
           <ntig>
@@ -36911,5 +36934,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-847">
+      <termEntry id="wiki.open.hr-848">
         <langSet xml:lang="en">
           <ntig>
@@ -36969,5 +36992,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-848">
+      <termEntry id="wiki.open.hr-849">
         <langSet xml:lang="en">
           <ntig>
@@ -36992,5 +37015,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-849">
+      <termEntry id="wiki.open.hr-850">
         <langSet xml:lang="en">
           <ntig>
@@ -37057,5 +37080,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-850">
+      <termEntry id="wiki.open.hr-851">
         <langSet xml:lang="en">
           <ntig>
@@ -37094,5 +37117,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-851">
+      <termEntry id="wiki.open.hr-852">
         <langSet xml:lang="en">
           <ntig>
@@ -37124,5 +37147,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-852">
+      <termEntry id="wiki.open.hr-853">
         <langSet xml:lang="en">
           <ntig>
@@ -37154,5 +37177,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-853">
+      <termEntry id="wiki.open.hr-854">
         <langSet xml:lang="en">
           <ntig>
@@ -37177,5 +37200,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-854">
+      <termEntry id="wiki.open.hr-855">
         <langSet xml:lang="en">
           <ntig>
@@ -37193,5 +37216,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-855">
+      <termEntry id="wiki.open.hr-856">
         <langSet xml:lang="en">
           <ntig>
@@ -37209,5 +37232,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-856">
+      <termEntry id="wiki.open.hr-857">
         <langSet xml:lang="en">
           <ntig>
@@ -37316,5 +37339,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-857">
+      <termEntry id="wiki.open.hr-858">
         <langSet xml:lang="en">
           <ntig>
@@ -37332,5 +37355,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-858">
+      <termEntry id="wiki.open.hr-859">
         <langSet xml:lang="en">
           <ntig>
@@ -37369,5 +37392,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-859">
+      <termEntry id="wiki.open.hr-860">
         <langSet xml:lang="en">
           <ntig>
@@ -37420,5 +37443,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-860">
+      <termEntry id="wiki.open.hr-861">
         <langSet xml:lang="en">
           <ntig>
@@ -37443,5 +37466,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-861">
+      <termEntry id="wiki.open.hr-862">
         <langSet xml:lang="en">
           <ntig>
@@ -37487,5 +37510,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-862">
+      <termEntry id="wiki.open.hr-863">
         <langSet xml:lang="en">
           <ntig>
@@ -37510,5 +37533,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-863">
+      <termEntry id="wiki.open.hr-864">
         <langSet xml:lang="en">
           <ntig>
@@ -37554,5 +37577,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-864">
+      <termEntry id="wiki.open.hr-865">
         <langSet xml:lang="en">
           <ntig>
@@ -37584,5 +37607,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-865">
+      <termEntry id="wiki.open.hr-866">
         <langSet xml:lang="en">
           <ntig>
@@ -37614,5 +37637,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-866">
+      <termEntry id="wiki.open.hr-867">
         <langSet xml:lang="en">
           <ntig>
@@ -37651,5 +37674,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-867">
+      <termEntry id="wiki.open.hr-868">
         <langSet xml:lang="en">
           <ntig>
@@ -37667,5 +37690,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-868">
+      <termEntry id="wiki.open.hr-869">
         <langSet xml:lang="en">
           <ntig>
@@ -37718,5 +37741,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-869">
+      <termEntry id="wiki.open.hr-870">
         <langSet xml:lang="en">
           <ntig>
@@ -37769,5 +37792,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-870">
+      <termEntry id="wiki.open.hr-871">
         <langSet xml:lang="en">
           <ntig>
@@ -37855,5 +37878,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-871">
+      <termEntry id="wiki.open.hr-872">
         <langSet xml:lang="en">
           <ntig>
@@ -37878,5 +37901,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-872">
+      <termEntry id="wiki.open.hr-873">
         <langSet xml:lang="en">
           <ntig>
@@ -37922,5 +37945,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-873">
+      <termEntry id="wiki.open.hr-874">
         <langSet xml:lang="en">
           <ntig>
@@ -38008,5 +38031,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-874">
+      <termEntry id="wiki.open.hr-875">
         <langSet xml:lang="en">
           <ntig>
@@ -38045,5 +38068,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-875">
+      <termEntry id="wiki.open.hr-876">
         <langSet xml:lang="en">
           <ntig>
@@ -38089,5 +38112,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-876">
+      <termEntry id="wiki.open.hr-877">
         <langSet xml:lang="en">
           <ntig>
@@ -38112,5 +38135,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-877">
+      <termEntry id="wiki.open.hr-878">
         <langSet xml:lang="en">
           <ntig>
@@ -38128,5 +38151,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-878">
+      <termEntry id="wiki.open.hr-879">
         <langSet xml:lang="en">
           <ntig>
@@ -38144,5 +38167,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-879">
+      <termEntry id="wiki.open.hr-880">
         <langSet xml:lang="en">
           <ntig>
@@ -38160,5 +38183,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-880">
+      <termEntry id="wiki.open.hr-881">
         <langSet xml:lang="en">
           <ntig>
@@ -38183,5 +38206,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-881">
+      <termEntry id="wiki.open.hr-882">
         <langSet xml:lang="en">
           <ntig>
@@ -38213,5 +38236,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-882">
+      <termEntry id="wiki.open.hr-883">
         <langSet xml:lang="en">
           <ntig>
@@ -38229,5 +38252,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-883">
+      <termEntry id="wiki.open.hr-884">
         <langSet xml:lang="en">
           <ntig>
@@ -38273,5 +38296,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-884">
+      <termEntry id="wiki.open.hr-885">
         <langSet xml:lang="en">
           <ntig>
@@ -38289,5 +38312,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-885">
+      <termEntry id="wiki.open.hr-886">
         <langSet xml:lang="en">
           <ntig>
@@ -38312,5 +38335,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-886">
+      <termEntry id="wiki.open.hr-887">
         <langSet xml:lang="en">
           <ntig>
@@ -38356,5 +38379,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-887">
+      <termEntry id="wiki.open.hr-888">
         <langSet xml:lang="en">
           <ntig>
@@ -38393,5 +38416,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-888">
+      <termEntry id="wiki.open.hr-889">
         <langSet xml:lang="en">
           <ntig>
@@ -38451,5 +38474,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-889">
+      <termEntry id="wiki.open.hr-890">
         <langSet xml:lang="en">
           <ntig>
@@ -38467,5 +38490,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-890">
+      <termEntry id="wiki.open.hr-891">
         <langSet xml:lang="en">
           <ntig>
@@ -38483,5 +38506,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-891">
+      <termEntry id="wiki.open.hr-892">
         <langSet xml:lang="en">
           <ntig>
@@ -38555,5 +38578,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-892">
+      <termEntry id="wiki.open.hr-893">
         <langSet xml:lang="en">
           <ntig>
@@ -38571,5 +38594,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-893">
+      <termEntry id="wiki.open.hr-894">
         <langSet xml:lang="en">
           <ntig>
@@ -38587,5 +38610,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-894">
+      <termEntry id="wiki.open.hr-895">
         <langSet xml:lang="en">
           <ntig>
@@ -38645,5 +38668,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-895">
+      <termEntry id="wiki.open.hr-896">
         <langSet xml:lang="en">
           <ntig>
@@ -38696,5 +38719,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-896">
+      <termEntry id="wiki.open.hr-897">
         <langSet xml:lang="en">
           <ntig>
@@ -38733,5 +38756,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-897">
+      <termEntry id="wiki.open.hr-898">
         <langSet xml:lang="en">
           <ntig>
@@ -38784,5 +38807,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-898">
+      <termEntry id="wiki.open.hr-899">
         <langSet xml:lang="en">
           <ntig>
@@ -38835,5 +38858,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-899">
+      <termEntry id="wiki.open.hr-900">
         <langSet xml:lang="en">
           <ntig>
@@ -38879,5 +38902,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-900">
+      <termEntry id="wiki.open.hr-901">
         <langSet xml:lang="en">
           <ntig>
@@ -38923,5 +38946,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-901">
+      <termEntry id="wiki.open.hr-902">
         <langSet xml:lang="en">
           <ntig>
@@ -38953,5 +38976,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-902">
+      <termEntry id="wiki.open.hr-903">
         <langSet xml:lang="en">
           <ntig>
@@ -38990,5 +39013,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-903">
+      <termEntry id="wiki.open.hr-904">
         <langSet xml:lang="en">
           <ntig>
@@ -39006,5 +39029,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-904">
+      <termEntry id="wiki.open.hr-905">
         <langSet xml:lang="en">
           <ntig>
@@ -39029,5 +39052,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-905">
+      <termEntry id="wiki.open.hr-906">
         <langSet xml:lang="en">
           <ntig>
@@ -39108,5 +39131,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-906">
+      <termEntry id="wiki.open.hr-907">
         <langSet xml:lang="en">
           <ntig>
@@ -39159,5 +39182,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-907">
+      <termEntry id="wiki.open.hr-908">
         <langSet xml:lang="en">
           <ntig>
@@ -39175,5 +39198,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-908">
+      <termEntry id="wiki.open.hr-909">
         <langSet xml:lang="en">
           <ntig>
@@ -39254,5 +39277,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-909">
+      <termEntry id="wiki.open.hr-910">
         <langSet xml:lang="en">
           <ntig>
@@ -39326,5 +39349,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-910">
+      <termEntry id="wiki.open.hr-911">
         <langSet xml:lang="en">
           <ntig>
@@ -39370,5 +39393,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-911">
+      <termEntry id="wiki.open.hr-912">
         <langSet xml:lang="en">
           <ntig>
@@ -39393,5 +39416,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-912">
+      <termEntry id="wiki.open.hr-913">
         <langSet xml:lang="en">
           <ntig>
@@ -39416,5 +39439,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-913">
+      <termEntry id="wiki.open.hr-914">
         <langSet xml:lang="en">
           <ntig>
@@ -39439,5 +39462,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-914">
+      <termEntry id="wiki.open.hr-915">
         <langSet xml:lang="en">
           <ntig>
@@ -39462,5 +39485,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-915">
+      <termEntry id="wiki.open.hr-916">
         <langSet xml:lang="en">
           <ntig>
@@ -39520,5 +39543,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-916">
+      <termEntry id="wiki.open.hr-917">
         <langSet xml:lang="en">
           <ntig>
@@ -39585,5 +39608,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-917">
+      <termEntry id="wiki.open.hr-918">
         <langSet xml:lang="en">
           <ntig>
@@ -39629,5 +39652,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-918">
+      <termEntry id="wiki.open.hr-919">
         <langSet xml:lang="en">
           <ntig>
@@ -39659,5 +39682,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-919">
+      <termEntry id="wiki.open.hr-920">
         <langSet xml:lang="en">
           <ntig>
@@ -39689,5 +39712,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-920">
+      <termEntry id="wiki.open.hr-921">
         <langSet xml:lang="en">
           <ntig>
@@ -39712,5 +39735,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-921">
+      <termEntry id="wiki.open.hr-922">
         <langSet xml:lang="en">
           <ntig>
@@ -39735,5 +39758,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-922">
+      <termEntry id="wiki.open.hr-923">
         <langSet xml:lang="en">
           <ntig>
@@ -39765,5 +39788,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-923">
+      <termEntry id="wiki.open.hr-924">
         <langSet xml:lang="en">
           <ntig>
@@ -39802,5 +39825,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-924">
+      <termEntry id="wiki.open.hr-925">
         <langSet xml:lang="en">
           <ntig>
@@ -39818,5 +39841,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-925">
+      <termEntry id="wiki.open.hr-926">
         <langSet xml:lang="en">
           <ntig>
@@ -39834,5 +39857,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-926">
+      <termEntry id="wiki.open.hr-927">
         <langSet xml:lang="en">
           <ntig>
@@ -39850,5 +39873,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-927">
+      <termEntry id="wiki.open.hr-928">
         <langSet xml:lang="en">
           <ntig>
@@ -39866,5 +39889,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-928">
+      <termEntry id="wiki.open.hr-929">
         <langSet xml:lang="en">
           <ntig>
@@ -39924,5 +39947,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-929">
+      <termEntry id="wiki.open.hr-930">
         <langSet xml:lang="en">
           <ntig>
@@ -39947,5 +39970,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-930">
+      <termEntry id="wiki.open.hr-931">
         <langSet xml:lang="en">
           <ntig>
@@ -39984,5 +40007,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-931">
+      <termEntry id="wiki.open.hr-932">
         <langSet xml:lang="en">
           <ntig>
